POST
Add a comment to a card

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

cardPublicId
string
required
Minimum string length: 12

Body

application/json
comment
string
required
Minimum string length: 1
parentCommentPublicId
string
Minimum string length: 12

Response

Successful response

publicId
string
required
comment
string
required
parentCommentPublicId
string | null
required